﻿body .skiptranslate{max-height:0px;overflow:hidden;visibility:hidden;display:none!important;}
.mdl-layout__header{background:#fff;}
div{outline:none;}
section{ position:relative;width: 100%;}
img{max-width:100%;max-height:100%;}
input:invalid {box-shadow: none;}
div[data-detail-link^="/"] {cursor:pointer;}
a{text-decoration:none }
input[type=text]::-ms-clear {display: none!important;}
a { outline: none;  font-weight: normal }
a:link { text-decoration: none; }

a:visited { text-decoration: none; }
.context-loader{position:fixed;z-index:999;text-align:center;width:100%;top:50vh;display:none;}
.context-loader .mdl-spinner{z-index:999;}
.context-loader:before{content:"";position:fixed;z-index:998;width:100%;top:0;left:0;height:100%;background:rgba(24,24,24, 0.36);z-index: 997;}
.context-loader .context-loader__spinner{animation: 1s linear 0s normal none infinite running rotate;border-radius: 50%;box-shadow: 0 -10px 0 13px var(--primary-color-500) inset;box-sizing: border-box;display: inline-block;height: 30px;vertical-align: middle;width: 30px;z-index:999;position:absolute;background:rgb(255,255,255);}
.context-loader::after{content: "";position: absolute;z-index:1000;left: calc(50%);border-radius: 50%;width:28px;height:28px;box-shadow:0 0 0px 3px var(--primary-color-500);margin:1px 0 0 1px;}
.preloader-wrapper.active {-webkit-animation: container-rotate 1568ms linear infinite;animation: container-rotate 1568ms linear infinite;}
.preloader-wrapper.small {width: 36px;height: 36px;}
.preloader-wrapper {display: inline-block;position: relative;width: 50px;height: 50px;}

body.is-busy .context-loader{display:block;}
input{outline:none!important;}

[data-value="0"],[data-value="0.0"],[data-value=""],[data-value="0.00"],[data-value="#"]{display:none!important;}

[data-no-value]:not([data-no-value=""]){display:none!important;}

.mdl-selectfield [data-value="0"]{display:block!important;}

[data-agora-icon]:before,[data-agora-icon-right]:after{content:attr(data-agora-icon);font-family: 'agorafonts' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: inline-block;font-size: 24px;letter-spacing: normal;word-wrap: normal;vertical-align: middle;margin: 0 0.2rem;transform: translateY(-1px);}
[data-agora-icon-right]:after{content:attr(data-agora-icon-right);}
 
.tab-view input[type="radio"]{display:none;}
.tab-view input[type="radio"]+div{display:none;min-height:180px;}
.tab-view input[type="radio"]:checked+div{display:initial;}

.tab-view .tabs{}
.tab-view .tabs label{font-weight:500;border-bottom:2px solid rgba(0,0,0,0);padding:8px 0;}
.tab-view .tabs label~label{margin-left:16px;}

.flex-align-start{align-items:flex-start;}

/*------------Hide Social Media---------------*/
.social .header_social a[data-value=""], .social .header_social a[data-value="#"], .social .header_social a[data-value="javascript:void(0);"], .social .header_social a[data-value="http://#"] {display:none!important;}
.agora-layout-header .header_social a[data-value=""], .agora-layout-header .header_social a[data-value="#"], .agora-layout-header .header_social a[data-value="javascript:void(0);"], .agora-layout-header .header_social a[data-value="http://#"] {display:none!important;}

/*------------Alert Box---------------*/
body.alert_box_loaded .alert_box {height:auto; position: fixed;z-index:10000;top: 0;left: 0;right: 0;margin: 0px auto;text-align:center;width:100%;display:flex!important;align-items:center;flex-flow:column;height:100vh;background:rgba(26,24,24,0.36);}
body.alert_box_loaded .alert_box .message-body{background: #fff;padding: 45px;text-align: center;border-radius: 2px;font-size: 1.2rem;-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);box-sizing: border-box;position:relative;display:table;margin-top:20%;}
body.alert_box_loaded .alert_box .message-body .btn_ok{margin-top: 1rem;}
body.alert_box_loaded .alert_box .closeBtn.right{position: absolute;top: 4px;right: 0px;font-size: 2.2rem;color: rgba(0,0,0,0.36);}
body.alert_box_loaded .alert_box .closeBtn.right:hover{color: #FF1744;}
body.alert_box_loaded .alert_box .closeBtn.right i{display:none;}
body.alert_box_loaded .alert_box .closeBtn.right:before{content:"clear";display: inline-block;font-family: "Material Icons";font-feature-settings: "liga";font-size: 24px;font-style: normal;font-weight: normal;letter-spacing: normal;line-height: 0;text-transform: none;word-wrap: normal;vertical-align: middle;margin: 0 0.2rem;transform: translateY(-1px);}
body.alert_box_loaded .alert_box .message-body .message-button {margin-top: 15px;}


/*---loading image---*/
a.mdl-button.loading:not(.disabled):after {content: '';position: absolute;left: 10px;top: 50%;margin-top: -8px;width: 16px;height: 16px;border: 2px solid #fff;border-left-color: transparent;border-radius: 50%;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;-moz-transition-duration: 0.5s;-o-transition-duration: 0.5s;-webkit-transition-duration: 0.5s;transition-duration: 0.5s;-moz-transition-property: opacity;-o-transition-property: opacity;-webkit-transition-property: opacity;transition-property: opacity;-moz-animation-duration: 1s;-webkit-animation-duration: 1s;animation-duration: 1s;-moz-animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-moz-animation-name: rotate;-webkit-animation-name: rotate;animation-name: rotate;-moz-animation-timing-function: linear;-webkit-animation-timing-function: linear;animation-timing-function: linear;}
a.mdl-button.loading:not(.disabled):before {content: '';display: inline-block;width: 0px;-moz-transition-delay: 0.5s;-o-transition-delay: 0.5s;-webkit-transition-delay: 0.5s;transition-delay: 0.5s;-moz-transition-duration: 0.75s;-o-transition-duration: 0.75s;-webkit-transition-duration: 0.75s;transition-duration: 0.75s;-moz-transition-property: width;-o-transition-property: width;-webkit-transition-property: width;transition-property: width;}
a.mdl-button.loading:not(.disabled) {pointer-events: none;cursor: not-allowed;}
a.mdl-button.loading:not(.disabled):not(.expand) {text-align: left;}
a.mdl-button.loading:not(.disabled):after {-moz-transition-delay: 0.5s;-o-transition-delay: 0.5s;-webkit-transition-delay: 0.5s;transition-delay: 0.5s;-moz-transition-duration: 1s;-o-transition-duration: 1s;-webkit-transition-duration: 1s;transition-duration: 1s;filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity: 1;}
a.mdl-button.loading:not(.disabled):before {-moz-transition-delay: 0s;-o-transition-delay: 0s;-webkit-transition-delay: 0s;transition-delay: 0s;width: 30px;}
@keyframes rotate {
0% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
100% {-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}


/*Manage agent/team object input agent datalist view item*/
[data-current-rt]:not([data-current-rt="CMNCMN"]):not([data-current-rt="CMNSLD"]):not([data-current-rt="CMNRNT"]) [data-enable-for]{display:none;}
[data-current-rt="AGENTTEAM"]:not([data-current-rt="CMNCMN"]):not([data-current-rt="CMNSLD"]):not([data-current-rt="CMNRNT"]) [data-enable-for="AGENTTEAM"],
[data-current-rt="AGENT"]:not([data-current-rt="CMNCMN"]):not([data-current-rt="CMNSLD"]):not([data-current-rt="CMNRNT"]) [data-enable-for="AGENT"]{display:block;}

[data-current-rt="CMNCMN"] [data-enable-for]:not([data-enable-for*="CMNCMN"]),
[data-current-rt="CMNSLD"] [data-enable-for]:not([data-enable-for*="CMNSLD"]),
[data-current-rt="CMNRNT"] [data-enable-for]:not([data-enable-for*="CMNRNT"])
{display:none!important;}


/*********************************************************No Property Found*********************************************************/
.no-property-found {min-height:416px;}
.no-property-found p {display:block;width:100%;line-height:2rem;margin-bottom:20px;}
.no-property-found p i {font-size:2rem;margin-right:10px; }

/*Provide Spacing Literals*/
[data-spacer-context]{}
[data-spacer].b{display:block;}
[data-spacer]:after{content:attr(data-spacer);}
[data-pre-spacer]:before{content:attr(data-pre-spacer);}
i[data-spacer],i[data-pre-spacer]{font-style:normal;}
i.b[data-spacer]{display:block;width:100%;}
/*End*/
/*Plural Verbal*/
[data-value][data-plural] {display:none!important;font-style:normal;margin:0!important;}
[data-plural=""][data-value="1"],[data-plural=""][data-value="1.0"],[data-plural=""][data-value^="0."],[data-plural="s"]:not([data-value="1"]):not([data-value="1.0"]):not([data-value^="0."]){display: inline-block!important;}

[data-web-links][data-value]:not([data-value*="http"]),[data-agent-bio][data-value="######0"]{display:none!important;}
/*End*/

.cke_textarea_inline a:link, .cke_textarea_inline a {
    text-decoration: underline;
}